body {
	background-color: #9db1cc;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	font-size: 12px;
	vertical-align: top;
	height: 100%;
	overflow: -moz-scrollbars-vertical;
	padding: 0px; 
	}

html,body {
	height:100%;
	}

/* -- maincontainers -- */

div#container {
	margin: 0px auto;
	width: 920px;
	background-image: url(../images/template/middenstuk.gif);
	background-repeat:repeat-y;
	min-height:90%; 
	}

div#contentcontainer {
	float:left;
	width:920px;
	background-image: url(../images/template/middenstuk.gif);
	background-repeat:repeat-y;	
	}

/* -- maincontent -- */

.header {
	height: 53px;
	padding-top: 97px;
	background: url(../images/template/caviasite_header.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	}
	
.naheader {
	float:left;
	width: 910px;
	padding-right: 10px;
	position:relative;
	top: -50px;
	border: none;
	}	

div#left {
	float:left;
	width: 200px;
	position:relative;
	top:-25px;
	padding-left: 10px;
	padding-top:5px;
	}
	
div#left p {
			text-align:center;
}	

.align-center { text-align:center;}
	
div#midden {
	width: 660px;
	float:left;
	padding-left: 20px;
	padding-right: 30px;
	position:relative;
	top:-5px;
	}

.onderschriftrechts {
	font-size:10px;
	font-style:italic;
	text-align:right;
	}
	
div#footer {
	clear:both;
	background-image: url(../images/template/footer.gif);
	background-repeat:no-repeat;
	width:920px;
	height:35px;
	margin: 0px auto;
	padding-top:25px;
	font-size: 9px;
	text-align:center;
	color: #FFFFFF;
/*	position: relative;
	top: -0px; */
	}

/* -- menu -- */

.opsommingmenu {
	background-image: url(../images/template/opsommingsteken.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-left: 15px;
	padding-top: 5px;}

.opsommingsubmenu {
	background-image: url(../images/template/opsommingsteken-klein.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-left: 36px;
	padding-top: 2px;}	

.opsommingsubsubmenu {
	margin-left: 55px;
	padding-top: 1px;}	

/* -- pathway -- */

.kruimelspoor {
	font-size: 10px;
	font-style: italic;
	float: left;
	width: 690px;
	position:relative;
	top:-30px;
	padding-left: 230px;}

/* -- links -- */
	
a:link { color: #000000; text-decoration: underline;}
a:visited { color: #3d5576; text-decoration: underline;}
a:hover { color: #3d5576; text-decoration: underline; background-color:#FFFFCC;}

.kruimelspoor a:link { color: #000000; font-style:italic; }
.kruimelspoor a:visited {color: #3d5576; font-style:italic;}

div.opsommingmenu a:link { font-size: 13px; color: #000000; text-decoration: none; padding-left:22px; font-weight:normal;}			
div.opsommingmenu a:visited { font-size: 13px; color: #000000; text-decoration: none; padding-left:22px; font-weight:normal;}
div.opsommingmenu a.active:link { font-size: 13px; color: #000000; text-decoration: none; padding-left:22px; font-weight:bold;}			
div.opsommingmenu a.active:visited { font-size: 13px; color: #000000; text-decoration: none; padding-left:22px; font-weight:bold;}
div.opsommingsubmenu a:link { font-size: 12px; color: #000000; text-decoration: none; padding-left:11px; font-weight:normal;}			
div.opsommingsubmenu a:visited { font-size: 12px; color: #000000; text-decoration: none; padding-left:11px; font-weight:normal;}
div.opsommingsubmenu a.active:link { font-size: 12px; color: #000000; text-decoration: none; padding-left:11px; font-weight:bold;}			
div.opsommingsubmenu a.active:visited { font-size: 12px; color: #000000; text-decoration: none; padding-left:11px; font-weight:bold;}

div.opsommingsubsubmenu a:link { font-size: 11px; color: #000000; text-decoration: none; font-weight:normal;}			
div.opsommingsubsubmenu a:visited { font-size: 11px; color: #000000; text-decoration: none; font-weight:normal;}
div.opsommingsubsubmenu a.active:link { font-size: 11px; color: #000000; text-decoration: none; font-weight:bold;}			
div.opsommingsubsubmenu a.active:visited { font-size: 11px; color: #000000; text-decoration: none; font-weight:bold;}

div#footer a:link {color: #FFFFFF; font-size: 9px;}
div#footer a:visited {color: #FFFFFF; font-size: 9px;}
div#footer a:hover {color: #FFFFFF; font-size: 9px;}

div#right a:link {font-size:10px;}
div#right a:visited {font-size:10px;}
div#right a:hover {font-size:10px;}

div#right h4 a:link {font-size:12px; text-decoration:none; font-weight:bold; }
div#right h4 a:visited {font-size:12px; text-decoration:none; font-weight:bold; }
div#right h4 a:hover {font-size:12px; text-decoration:none; font-weight:bold; }

/* -- headers -- */

H1, H2 {
	color: #e06416; 
	font-weight: bold;
	text-align:left;
	margin:0px;
	}

H1 {
	font-size: 20px;
	margin-bottom:10px;
	}

H2 {
	font-size: 14px; 
	}

H3{
	color: #000000;
	font-size: 13px;
	font-weight:bold;
	}
	
H4, H5 {
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	margin-top: 0px; 
	margin-bottom: -10px;
	padding-bottom: -10px;
	}	

h3 a:link { text-decoration:none; font-size: 13px; color: #ff7902; font-weight:bold; }
h3 a:visited { text-decoration:none; font-size: 13px; color: #ff7902; font-weight:bold; }

h4 a:link { color: #000000; font-weight: normal; text-decoration:underline; } 
h4 a:visited { color: #000000; font-weight: normal; text-decoration:underline; } 

/* -- tables -- */

table { border: 1px solid #9db1cc;}

.vertical {vertical-align:top;}

td h3 {margin-bottom:5px;}
td {padding:5px;
border: 1px solid #9db1cc;}

.contact { border:none;}

/* -- IMAGES -- */

div.imagerechts {
	float:right;
	padding: 7px;
	margin: 7px;
	border: none;
	}
div.imagerechts p {
	text-align:right;
	font-size: 10px;
	font-style:italic;
	margin-top: 2px;
	padding-right: 5px;
	margin-bottom:0px;
	}
	
div.imagethree {
	float: right;
	padding: 2px;
	margin: 2px;
	border: none;
	}
div.imagethree p {
	text-align:right;
	font-size: 10px;
	font-style:italic;
	margin-top: 2px;
	padding-right: 2px;
	margin-bottom:2px;
	}
div.imagecenter {
	text-align:center;
	padding: 7px;
	margin: 7px;
	border: none;
	}
div.imagecenter p {
	text-align:center;
	font-size: 10px;
	font-style:italic;
	margin-top: 2px;
	padding-right: 5px;
	margin-bottom:0px;
	}
	
img {
	border:0;
	}
	
/* -- opsomming -- */

ul { 
	list-style-position: outside;
	list-style-image: url(../images/template/opsommingsteken-klein.gif);
	}

li {margin-bottom:3px;}
	
/* -- alfabet -- */
ul.alfabet {
	margin: 0px auto;
	text-align:center;
	padding: 0px;
	margin: 0px;
}

ul.alfabet li {
	list-style:none; 
	padding-right:5px; 
	float:left; 
	font-weight:normal; 
	text-align: center;
}

ul.alfabet li a {
	display:block; 
	width:16px; 
	height:16px; 
	background-color:#FCE8B7; 
	text-decoration:none; 
	color:#339900; 
	font-weight:bold; }


ul.alfabet li a.active {background-color: #ff7902; color: #000000; }
ul.alfabet li a:hover {display:block; width:16px; height:16px; background-color:#339900; font-weight:bold; text-decoration:none; color: #ff7902;}
ul.alfabet li a:visited {text-decoration:none;}

/* -- google button -- */
	
.button {
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:1px;
	width:60px;
	height:20px;
	font-size:11px; 
	color:#000000;
	background:#9db1cc;
	cursor:hand;
	cursor:pointer;
	border-top: 2px solid #e4ebf4;
	border-left: 2px solid #e4ebf4;
	border-bottom: 2px solid #55729a;
	border-right: 2px solid #55729a;
	vertical-align:top;
 }
 
/* -- formulieren -- */ 

.submit {
  	margin-left:0px;
	margin-top: 1px;
	padding-top:0px;
	padding-bottom: 2px;
	width:85px;
	height:20px;
	font-size:11px; 
	color:#FFFFFF;
	background:#FF7902;
	cursor:hand;
	cursor:pointer;
	border-top: 2px solid #FCE8B7;
	border-left: 2px solid #FCE8B7;
	border-bottom: 2px solid #D27104;
	border-right: 2px solid #D27104;
	vertical-align:top;
 }

/* -- printenstuurdoor -- */ 
 
A.print:link, A.print:visited {
	margin-bottom: 8px;
	padding-top:2px;
	padding-bottom: 0px;
	width:97px;
	height:17px;
	display:block;
	background-color:#7ac753;
	cursor:hand;
	cursor:pointer;
	border-top: 2px solid #D9FCC7;
	border-left: 2px solid #D9FCC7;
	border-bottom: 2px solid #339900;
	border-right: 2px solid #339900;
	vertical-align:top;
	text-align:center;
 }
  
A.print:link {font-size: 11px; color: #FFFFFF; text-decoration: none;}
A.print:visited {font-size: 11px; color: #FFFFFF; text-decoration: none;}
A.print:hover {font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #ff7902;} 